:root {
  --font-family: "poppins", sans-serif;
  --color-primary: #EBC75D;
  --color-secondary: #283643;
  --color-secondary-dark: #1A252F;
  --color-blue: #60748D;
  --max-width: 87.5rem;
  --color-primary-rgb: 235, 200, 93, 0.7;
  --color-text-white: #FFFF;
  --color-text-black: #242F3A;
  --color-btn: #283643;
  --color-bg-white: #FFF;
  --header-height: 6.25rem;
  --section-block-padding: 3.125rem;
  --section-inline-padding: 1.25rem;
}
@media (min-width:990px) {
  :root {
    --header-height: 7.5rem;
    --section-block-padding: 6.25rem;
    --section-inline-padding: 3.125rem;
  }
}
@media (min-width:1200px) {
  :root {
    --section-inline-padding: 6.25rem;
  }
}
@media (min-width:1700px) {
  :root {
    --section-inline-padding: 8.75rem;
  }
}

*:before,
*:after,
* {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: var(--font-family);
  color: var(--color-text-black);
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
          text-size-adjust: none;
}

body:not(.hp) {
  padding-top: var(--header-height);
}
body.menu-active {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
h1:not(:first-child),
h2:not(:first-child),
h3:not(:first-child),
h4:not(:first-child),
h5:not(:first-child),
h6:not(:first-child),
p:not(:first-child) {
  margin-top: 1em;
}
h1:not(:last-child),
h2:not(:last-child),
h3:not(:last-child),
h4:not(:last-child),
h5:not(:last-child),
h6:not(:last-child),
p:not(:last-child) {
  margin-bottom: 1em;
}

.block {
  position: relative;
  box-shadow: 0 3px 16px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  background-color: var(--color-bg-white);
  z-index: 10;
}
.block--login {
  max-width: 37.5rem;
  margin: 0 auto;
  padding: 2.5rem 2.5rem;
}
@media (min-width:480px) {
  .block--login {
    padding: 1.875rem 3.75rem;
  }
}
@media (min-width:990px) {
  .block--login {
    padding: 4.375rem 6.25rem;
  }
}
.block--login .block__logo {
  content: "";
  display: block;
  width: 8.125rem;
  height: 3.3125rem;
  margin: 0 auto 3.125rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.coin {
  width: 100%;
  position: relative;
  z-index: 11;
}
.coin__in {
  position: absolute;
  transition: 0.3s;
}
.coin__in img {
  transition: 0.3s;
}
.coin[data-position=bottom-right-2] .coin__in {
  right: -40%;
  top: -2.5rem;
}
@media (min-width:750px) {
  .coin[data-position=bottom-right-2] .coin__in {
    right: -50%;
    top: -5rem;
  }
}
.coin[data-position=bottom-right-2] .coin__in img {
  width: 10.1875rem;
  height: 9rem;
}
@media (min-width:750px) {
  .coin[data-position=bottom-right-2] .coin__in img {
    width: 16.4375rem;
    height: 15.25rem;
  }
}

.forgot__pass {
  margin: 0 auto;
  text-align: center;
}

.forgot__pass a {
  display: block;
  margin: 25px;
  color: rgb(116, 129, 145);
  text-decoration: underline;
}

.form__item {
  width: 100%;
  margin: 0 0 1.25rem;
}
.form__input, .form__select {
  font-family: var(--font-family);
  width: 100%;
  border: 1px solid rgb(var(--color-primary-rgb));
  border-radius: 6px;
  background-color: transparent;
  outline: none;
  color: var(--color-text-black);
  font-size: 1rem;
  line-height: 1.45;
  padding: 1.041em 1.7em;
  font-weight: 300;
}
@media (min-width: 640px) {
  .form__input, .form__select {
    font-size: 2.5vw;
  }
}
@media (min-width: 720px) {
  .form__input, .form__select {
    font-size: 1.125rem;
  }
}
.form__input::-moz-placeholder {
  color: var(--color-text-black);
  font-size: 1rem;
  line-height: 1.45;
  font-weight: 300;
}
.form__input::placeholder {
  color: var(--color-text-black);
  font-size: 1rem;
  line-height: 1.45;
  font-weight: 300;
}
@media (min-width: 640px) {
  .form__input::-moz-placeholder {
    font-size: 2.5vw;
  }
  .form__input::placeholder {
    font-size: 2.5vw;
  }
}
@media (min-width: 720px) {
  .form__input::-moz-placeholder {
    font-size: 1.125rem;
  }
  .form__input::placeholder {
    font-size: 1.125rem;
  }
}
.form__error {
  color: red;
  font-size: 0.625rem;
  line-height: 1.2;
  padding: 0 2.5em;
  margin-top: 0.5em;
}
@media (min-width: 400px) {
  .form__error {
    font-size: 2.5vw;
  }
}
@media (min-width: 480px) {
  .form__error {
    font-size: 0.75rem;
  }
}
.form__select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-image: url(../assets/vector/select-arrow-primary.svg);
  background-size: 22px 12px;
  background-repeat: no-repeat;
  background-position: calc(100% - 30px);
}
.form__select option {
  color: var(--color-text-black);
  background-color: transparent;
}
.form__control {
  display: flex;
  justify-content: space-between;
}
@media (max-width:749px) {
  .form__control {
    flex-wrap: wrap;
  }
  .form__control .btn {
    margin-top: 1.25rem;
  }
}
.form__checkbox {
  margin: 0 2.5rem 0 0;
}
.form__checkbox-in {
  display: flex;
}
.form__checkbox-in input[type=checkbox] {
  position: relative;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0 0.875rem 0 0;
  width: 1.5625rem;
  height: 1.5625rem;
  border-radius: 6px;
  flex-shrink: 0;
  border: 1px solid rgb(var(--color-primary-rgb));
  background-color: transparent;
  cursor: pointer;
}
.form__checkbox-in input[type=checkbox]:after {
  content: "";
  display: block;
  width: 12px;
  height: 14px;
  background-image: url(../assets/vector/check.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: calc(50% - 7px);
  left: calc(50% - 6px);
  transform: scale(0);
  transition: 0.3s;
}
.form__checkbox-in input[type=checkbox]:checked:after {
  transform: scale(1);
}
.form__checkbox-in label {
  color: var(--color-text-black);
  font-size: 1rem;
  line-height: 1.45;
  font-weight: 300;
  line-height: 1.445;
}
@media (min-width: 640px) {
  .form__checkbox-in label {
    font-size: 2.5vw;
  }
}
@media (min-width: 720px) {
  .form__checkbox-in label {
    font-size: 1.125rem;
  }
}
.form__checkbox-in label a {
  color: var(--color-black);
  font-weight: 600;
}
.form__btn .btn {
  padding: 0.78em 2.5em;
  border-color: var(--color-primary);
}
.contact--footer .form .form__input,
.contact--footer .form .form__select {
  color: var(--color-text-white);
}
.contact--footer .form .form__input::-moz-placeholder {
  color: var(--color-text-white);
}
.contact--footer .form .form__input::placeholder {
  color: var(--color-text-white);
}
.contact--footer .form .form__checkbox label {
  color: var(--color-text-white);
}
.contact--footer .form .form__checkbox label a {
  color: var(--color-primary);
}
.contact--footer .form .form__select {
  background-image: url(../assets/vector/select-arrow.svg);
}
.block--login .form .form__btn {
  display: flex;
  justify-content: center;
  margin-top: 2.5rem;
}
@media (min-width:750px) {
  .block--login .form .form__btn {
    margin-top: 3.75rem;
  }
}

.btn {
  position: relative;
  display: inline-block;
  color: var(--color-primary);
  font-family: var(--font-family);
  background-color: var(--color-btn);
  padding: 0.78em 2em;
  font-size: 1rem;
  line-height: 1.45;
  line-height: 1.111;
  font-weight: 400;
  text-decoration: none;
  outline: none;
  border: 1px solid var(--color-btn);
  border-radius: 27px;
  cursor: pointer;
  transition: 0.3s;
}
@media (min-width: 640px) {
  .btn {
    font-size: 2.5vw;
  }
}
@media (min-width: 720px) {
  .btn {
    font-size: 1.125rem;
  }
}
.btn:hover {
  background-color: var(--color-bg-white);
  border-color: var(--color-bg-white);
  color: var(--color-text-black);
}
.btn--arrow span {
  display: flex;
  align-items: center;
}
.btn--arrow span svg {
  fill: currentColor;
  width: 0.625rem;
  height: 1.0625rem;
  margin-left: 0.875rem;
}
.btn--transparent {
  background-color: transparent;
  color: var(--color-text-black);
}
.btn--transparent:hover {
  background-color: var(--color-btn);
  color: var(--color-primary);
}
.btn--transparent-primary {
  border-color: var(--color-primary);
}
.btn--primary {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  color: var(--color-text-black);
}
.btn--primary:hover {
  border-color: var(--color-primary);
}

.btns {
  margin: -0.9375rem -0.9375rem;
}
.btns .btn {
  margin: 0.9375rem 0.9375rem;
}

.wrap {
  overflow: hidden;
}

.section {
  position: relative;
  padding: var(--section-block-padding) var(--section-inline-padding);
}
.section__container {
  position: relative;
  max-width: var(--max-width);
  margin: 0 auto;
  z-index: 10;
}
.section__title {
  margin-bottom: 1.875rem;
}
@media (min-width:990px) {
  .section__title {
    margin-bottom: 3.125rem;
  }
}
.section__title--large {
  margin-bottom: 2.5rem;
}
@media (min-width:990px) {
  .section__title--large {
    margin-bottom: 5rem;
  }
}
.section__bg {
  background-size: 100% auto;
  background-position: 50% 0;
  background-repeat: no-repeat;
  width: 120%;
  position: absolute;
  top: 0;
  bottom: 0;
}
@media (max-width:989px) {
  .section__bg {
    background-size: cover;
    background-position: center;
    right: 0;
    left: 0;
  }
}
.section__bg:before {
  content: "";
  display: block;
  padding-top: 100%;
}
@media (min-width:990px) {
  .section__bg[bg-position=center-left] {
    background-size: 1500px;
    left: -10%;
    background-position: center;
  }
  .section__bg[bg-position=center-left-2] {
    background-position: 50% -600px;
    top: 0;
    left: -50%;
  }
  .section__bg[bg-position=bottom-right] {
    width: 100%;
    top: -50px;
    right: -30%;
  }
  .section__bg[bg-position=bottom-right-2] {
    top: calc(100% - 700px);
    right: -15%;
    background-position: 50% 0;
    width: 80%;
  }
  .section__bg[bg-position=bottom-left] {
    top: calc(100% - 600px);
    left: -50%;
  }
  .section__bg[bg-position=top-right-2] {
    background-position: 50% -700px;
    top: 0;
    right: -15%;
    width: 80%;
  }
  .section__bg[bg-position=behind-gold] {
    background-size: 100% auto;
    background-position: 50% -480px;
    background-repeat: no-repeat;
    width: 85vw;
    position: absolute;
    top: 0;
    left: -17vw;
    bottom: 0;
  }
  .section__bg[bg-position=over-gold] {
    background-size: 100% auto;
    background-position: 50% 0;
    background-repeat: no-repeat;
    width: 85vw;
    position: absolute;
    top: calc(100% - 480px);
    left: -17vw;
    bottom: 0;
  }
}
.section__btn {
  margin-top: 2.5rem;
  display: flex;
  justify-content: center;
}
@media (min-width:990px) {
  .section__btn {
    margin-top: 4.375rem;
  }
}
.section--primary {
  background-color: var(--color-primary);
}
.section--secondary {
  background-color: var(--color-secondary);
}
.section--secondary-dark {
  background-color: var(--color-secondary-dark);
}
.section--fullpage {
  min-height: 100vh;
}
.section--noPadding-top {
  padding-top: 0;
}
.section--noPadding {
  padding-block: 0;
}
@media (min-width:990px) {
  .section--padding-top-small {
    padding: calc(var(--section-block-padding) * 0.6) var(--section-inline-padding) var(--section-block-padding);
  }
}
@media (min-width:990px) {
  .section--padding-small {
    padding: calc(var(--section-block-padding) * 0.6) var(--section-inline-padding);
  }
}
@media (min-width:990px) {
  .section--padding-xsmall {
    padding: calc(var(--section-block-padding) * 0.4) var(--section-inline-padding);
  }
}
@media (min-width:990px) {
  .section--padding-xlarge {
    padding: calc(var(--section-block-padding) * 1.8) var(--section-inline-padding);
  }
}
@media (min-width:990px) {
  .section--padding-bottom-xlarge {
    padding: var(--section-block-padding) var(--section-inline-padding) calc(var(--section-block-padding) * 1.8);
  }
}
.section--lineBottom:after {
  content: "";
  display: block;
  width: var(--max-width);
  height: 1px;
  background-color: var(--color-primary);
  position: absolute;
  bottom: 0;
  left: calc(50% - var(--max-width) / 2);
}
.section--lineBottom-container .section__container:after {
  content: "";
  display: block;
  width: var(--max-width);
  height: 1px;
  background-color: var(--color-primary);
  position: absolute;
  bottom: 0;
  left: calc(50% - var(--max-width) / 2);
}/*# sourceMappingURL=main.css.map */

.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  touch-action: none;
  -moz-user-select: none;
  user-select: none;
  box-sizing: border-box;
}

.noUi-target {
  position: relative;
}

.noUi-base,
.noUi-connects {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.noUi-connects {
  overflow: hidden;
  z-index: 0;
}

.noUi-connect,
.noUi-origin {
  will-change: transform;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -webkit-transform-style: preserve-3d;
  transform-origin: 0 0;
  transform-style: flat;
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
  left: 0;
  right: auto;
}

.noUi-vertical .noUi-origin {
  top: -100%;
  width: 0;
}

.noUi-horizontal .noUi-origin {
  height: 0;
}

.noUi-handle {
  backface-visibility: hidden;
  position: absolute;
}

.noUi-touch-area {
  height: 100%;
  width: 100%;
}

.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
  transition: transform 0.3s;
}

.noUi-state-drag * {
  cursor: inherit !important;
}

.noUi-horizontal {
  height: 18px;
}

.noUi-horizontal .noUi-handle {
  width: 34px;
  height: 28px;
  right: -17px;
  top: -6px;
}

.noUi-vertical {
  width: 18px;
}

.noUi-vertical .noUi-handle {
  width: 28px;
  height: 34px;
  right: -6px;
  bottom: -17px;
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
  left: -17px;
  right: auto;
}

.noUi-target {
  background: #FAFAFA;
  border-radius: 4px;
  border: 1px solid #D3D3D3;
  box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
}

.noUi-connects {
  border-radius: 3px;
}

.noUi-connect {
  background: #3FB8AF;
}

.noUi-draggable {
  cursor: ew-resize;
}

.noUi-vertical .noUi-draggable {
  cursor: ns-resize;
}

.noUi-handle {
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #FFF;
  cursor: default;
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
}

.noUi-active {
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
}

.noUi-handle:after,
.noUi-handle:before {
  content: "";
  display: block;
  position: absolute;
  height: 14px;
  width: 1px;
  background: #E8E7E6;
  left: 14px;
  top: 6px;
}

.noUi-handle:after {
  left: 17px;
}

.noUi-vertical .noUi-handle:after,
.noUi-vertical .noUi-handle:before {
  width: 14px;
  height: 1px;
  left: 6px;
  top: 14px;
}

.noUi-vertical .noUi-handle:after {
  top: 17px;
}

[disabled] .noUi-connect {
  background: #B8B8B8;
}

[disabled] .noUi-handle,
[disabled].noUi-handle,
[disabled].noUi-target {
  cursor: not-allowed;
}

.noUi-pips,
.noUi-pips * {
  box-sizing: border-box;
}

.noUi-pips {
  position: absolute;
  color: #999;
}

.noUi-value {
  position: absolute;
  white-space: nowrap;
  text-align: center;
}

.noUi-value-sub {
  color: #ccc;
  font-size: 10px;
}

.noUi-marker {
  position: absolute;
  background: #CCC;
}

.noUi-marker-sub {
  background: #AAA;
}

.noUi-marker-large {
  background: #AAA;
}

.noUi-pips-horizontal {
  padding: 10px 0;
  height: 80px;
  top: 100%;
  left: 0;
  width: 100%;
}

.noUi-value-horizontal {
  transform: translate(-50%, 50%);
}

.noUi-rtl .noUi-value-horizontal {
  transform: translate(50%, 50%);
}

.noUi-marker-horizontal.noUi-marker {
  margin-left: -1px;
  width: 2px;
  height: 5px;
}

.noUi-marker-horizontal.noUi-marker-sub {
  height: 10px;
}

.noUi-marker-horizontal.noUi-marker-large {
  height: 15px;
}

.noUi-pips-vertical {
  padding: 0 10px;
  height: 100%;
  top: 0;
  left: 100%;
}

.noUi-value-vertical {
  transform: translate(0, -50%);
  padding-left: 25px;
}

.noUi-rtl .noUi-value-vertical {
  transform: translate(0, 50%);
}

.noUi-marker-vertical.noUi-marker {
  width: 5px;
  height: 2px;
  margin-top: -1px;
}

.noUi-marker-vertical.noUi-marker-sub {
  width: 10px;
}

.noUi-marker-vertical.noUi-marker-large {
  width: 15px;
}

.noUi-tooltip {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #fff;
  color: #000;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
}

.noUi-horizontal .noUi-tooltip {
  transform: translate(-50%, 0);
  left: 50%;
  bottom: 120%;
}

.noUi-vertical .noUi-tooltip {
  transform: translate(0, -50%);
  top: 50%;
  right: 120%;
}

.noUi-horizontal .noUi-origin > .noUi-tooltip {
  transform: translate(50%, 0);
  left: auto;
  bottom: 10px;
}

.noUi-vertical .noUi-origin > .noUi-tooltip {
  transform: translate(0, -18px);
  top: auto;
  right: 28px;
}/*# sourceMappingURL=nouislider.min.css.map */

/* NEW CSS */
:root {
  --color-yellow: #EEC367;
  --color-grey: #72818D;
  --color-gold: #EBC75D;
  --color-grey-dark: #1A252F;
  --color-white: #FFFFFF;
  --color-grey-blue: #E0E3E5;
  --font-family: "Poppins", sans-serif;
  --border-radius: 0.375rem;
}

body {
  font-family: var(--font-family);
}

.login {
  margin-top: var(--spacing);
}

@media (min-width: 750px) {
  .login {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100%;
      margin-top: 0;
  }
  .login__box {
      background-color: var(--color-grey-dark);
      color: var(--color-white);
      border-radius: var(--border-radius);
  }  
}

@media (max-width: 750px) {
  .login {
    background-color: var(--color-grey-dark);
  }
}

.login__box {
  padding: 2.5rem;
  max-width: 28.125rem;
  margin: 0 auto;
}

.login__logo {
  text-align: center;
  margin-bottom: 2.5rem;
}

.login__logo img {
  display: inline-block;
  height: 5rem;
  width: auto;
}

.form {
  display: block;
}

.form__items {
  display: flex;
  flex-wrap: wrap;
  margin: 0.625rem 0;
}

.form__item {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  margin: 1.25rem 0;
}

.form__item--100 {
  width: 100%;
}

.form__message {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin: 15px 0px;
}

.form__label {
  display: block;
  font-weight: 500;
}

.form__input {
  display: block;
  width: 100%;
  font-family: var(--font-family);
  background-color: var(--color-grey-blue);
  border: 1px solid var(--color-grey-dark);
  color: var(--color-grey-dark);
  padding: 1em;
  border-radius: 0.25rem;
  font-size: 0.875rem;
}

.form__button {
  display: block;
  margin-top: 1.25rem;
}

.button {
  width: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: var(--color-gold);
  color: var(--color-grey-dark);
  font-size: 0.9375rem;
  font-weight: 500;
  padding: 0.75em 1.5em;
  border-radius: 2em;
  border: 1px solid var(--color-gold);
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
}

.button:hover {
  transform: scale(1.05);
}

.nowide {
  width: auto;
  text-align: center;
  padding: 0.75em 4em;
  margin: 0 auto;
  display: block;
}

.wider {
  width: 250rem;
}

.form__note {
  text-align: center;
  margin-top: 1.25rem;
  font-weight: bold;
}

.form__note a {
  color: var(--color-grey);
}

.background {
  background-color: var(--color-grey-dark);
  background-image: url(../../img/background.jpg);
  background-size: cover;
  background-position: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}


body.no-header {
  padding-top: 0
}
